/*! sanitize.css v3.3.0 | CC0 1.0 Public Domain | github.com/10up/sanitize.css */
/* Latest tested: Android 6, Chrome 48, Edge 13, Firefox 44, Internet Explorer 11, iOS 9, Opera 35, Safari 9, Windows Phone 8.1 */
/*
 * Normalization
 */
abbr[title] {
  text-decoration: underline;
  /* Chrome 48+, Edge 12+, Internet Explorer 11-, Safari 9+ */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* Firefox 40+ */ }

audio:not([controls]) {
  display: none;
  /* Chrome 44-, iOS 8+, Safari 9+ */ }

b,
strong {
  font-weight: bolder;
  /* Edge 12+, Safari 6.2+, and Chrome 18+ */ }

button {
  -webkit-appearance: button;
  /* iOS 8+ */
  overflow: visible;
  /* Internet Explorer 11- */ }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  /* Firefox 4+ */
  padding: 0;
  /* Firefox 4+ */ }

button:-moz-focusring, input:-moz-focusring {
  outline: 1px dotted ButtonText;
  /* Firefox 4+ */ }

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */ }

details {
  display: block;
  /* Edge 12+, Firefox 40+, Internet Explorer 11-, Windows Phone 8.1+ */ }

html {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  /* Edge 12+, Internet Explorer 11- */
  overflow-y: scroll;
  /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%;
  /* iOS 8+, Windows Phone 8.1+ */ }

hr {
  overflow: visible;
  /* Internet Explorer 11-, Edge 12+ */ }

input {
  -webkit-border-radius: 0; }

input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* iOS 8+ */ }

input[type="number"] {
  width: auto;
  /* Firefox 36+ */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* Chrome 45+, Safari 9+ */ }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Chrome 45+, Safari 9+ */ }

main {
  display: block;
  /* Android 4.3-, Internet Explorer 11-, Windows Phone 8.1+ */ }

pre {
  overflow: auto;
  /* Internet Explorer 11- */ }

progress {
  display: inline-block;
  /* Internet Explorer 11-, Windows Phone 8.1+ */ }

summary {
  display: block;
  /* Firefox 40+, Internet Explorer 11-, Windows Phone 8.1+ */ }

svg:not(:root) {
  overflow: hidden;
  /* Internet Explorer 11- */ }

template {
  display: none;
  /* Android 4.3-, Internet Explorer 11-, iOS 7-, Safari 7-, Windows Phone 8.1+ */ }

textarea {
  overflow: auto;
  /* Edge 12+, Internet Explorer 11- */ }

[hidden] {
  display: none;
  /* Internet Explorer 10- */ }

/*
 * Universal inheritance
 */
*,
:before,
:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

* {
  font-size: inherit;
  line-height: inherit; }

:before,
:after {
  text-decoration: inherit;
  vertical-align: inherit; }

button,
input,
select,
textarea {
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit; }

/*
 * Opinionated defaults
 */
/* specify the margin and padding of all elements */
* {
  margin: 0;
  padding: 0; }

/* specify the border style and width of all elements */
*,
:before,
:after {
  border-style: solid;
  border-width: 0; }

/* remove the tapping delay from clickable elements */
a,
area,
button,
input,
label,
select,
textarea,
[tabindex] {
  -ms-touch-action: manipulation;
  touch-action: manipulation; }

/* specify the standard appearance of selects */
select::-ms-expand {
  display: none;
  /* Edge 12+, Internet Explorer 11- */ }

select::-ms-value {
  color: currentColor;
  /* Edge 12+, Internet Explorer 11- */ }

/* use current current as the default fill of svg elements */
svg {
  fill: currentColor; }

/* specify the progress cursor of updating elements */
[aria-busy="true"] {
  cursor: progress; }

/* specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer; }

/* specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default; }

/* specify the style of visually hidden yet accessible elements */
[hidden][aria-hidden="false"] {
  clip: rect(0 0 0 0);
  display: inherit;
  position: absolute; }

[hidden][aria-hidden="false"]:focus {
  clip: auto; }

/*
 * Configurable defaults
 */
/* specify the background repeat of all elements */
* {
  background-repeat: no-repeat; }

/* specify the root styles of the document */
:root {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #000000;
  cursor: default;
  font: 62.5%/1.5 sans-serif; }

/* specify the text decoration of anchors */
a {
  text-decoration: none; }

/* specify the alignment of media elements */
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; }

/* specify the coloring of form elements */
button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit; }

/* specify the minimum height of form elements */
button,
[type="button"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="reset"],
[type="search"],
[type="submit"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
select,
textarea {
  min-height: 1.5em; }

/* specify the font family of code elements */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace; }

/* specify the list style of nav lists */
nav ol,
nav ul {
  list-style: none; }

/* specify the font size of small elements */
small {
  font-size: 75%; }

/* specify the border styling of tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* specify the resizability of textareas */
textarea {
  resize: vertical; }

/* specify the background color, font color, and drop shadow of text selections */
::-moz-selection {
  background-color: #b3d4fc;
  /* required when declaring ::selection */
  color: #ffffff;
  text-shadow: none; }

::selection {
  background-color: #b3d4fc;
  /* required when declaring ::selection */
  color: #ffffff;
  text-shadow: none; }

.center {
  text-align: center; }

.mb20 {
  margin-bottom: 20px; }

.mb37 {
  margin-bottom: 37px; }

.mb30 {
  margin-bottom: 30px; }

.mb40 {
  margin-bottom: 40px; }

.mb42 {
  margin-bottom: 42px; }

.mb50 {
  margin-bottom: 50px; }

.mb60 {
  margin-bottom: 60px; }

.mb75 {
  margin-bottom: 75px; }

.mb80 {
  margin-bottom: 80px; }

.mb110 {
  margin-bottom: 110px; }

.mb114 {
  margin-bottom: 114px; }

.ml20 {
  margin-left: 20px; }

.f-left {
  float: left; }

.f-right {
  float: right; }

.fz12 {
  font-size: 1.2rem; }

.fz14 {
  font-size: 1.4rem; }

.fz16 {
  font-size: 1.6rem; }

#page-home-top {
  display: none; }

html {
  line-height: 1; }

ol, ul, li {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

th.center, td.center, th.center td {
  text-align: center; }

tr.top, td.top, tr.top td, th.top, th.top td {
  vertical-align: top; }

q, blockquote {
  quotes: none; }

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

body {
  font-family: serif; }

body {
  height: auto; }
  body .pc-only {
    display: block; }
  body .sp-only {
    display: none; }
  @media screen and (max-width: 768px) {
    body {
      font-size: 62.5%; }
      body .pc-only {
        display: none; }
      body .sp-only {
        display: block; }
      body body.is-sp .pc-only {
        display: none; }
      body body.is-sp .sp-only {
        display: block; } }
  body html {
    font-size: 62.5%; }
  body body {
    font-size: 1.4rem;
    line-height: 1.6;
    color: #101010;
    margin: 0; }
  body *, body *:before, body *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  body a {
    color: #2398ea;
    text-decoration: none; }
    body a:hover img {
      opacity: 0.8; }
  body .link-contents a:hover img, body .gheader__logo a:hover img, body .gheader__logo_fixed a:hover img, body page-top a:hover img {
    opacity: 1; }
  body .clearfix:after {
    content: " ";
    display: block;
    clear: both; }

@media screen and (max-width: 768px) {
  img {
    max-width: 100%;
    height: auto; } }

.hidden {
  display: none; }

.loaded {
  display: block; }

.fade {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-name: fade;
  animation-name: fade; }

.fadeAnime {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-name: fade;
  animation-name: fade;
  visibility: visible !important; }

@-webkit-keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.fuwatAnime {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important; }

@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -ms-transform: translateY(40px);
    transform: translateY(40px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    -ms-transform: translateY(40px);
    transform: translateY(40px); }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); } }

.is-animation {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-name: fuwatAnimet;
  animation-name: fuwatAnimet;
  height: 90px;
  background-color: #fff; }

body {
  height: auto;
  font-family: Arial, Helvetica, sans-serif; }

@media screen and (max-width: 768px) {
  .sp-mt40 {
    margin-top: 40px; } }

.info-bg {
  background: url("../img/pc/info_bg.png");
  background-size: cover;
  padding: 40px 0; }

.info2-bg {
  background: url("../img/pc/section_bg_2.png");
  background-size: cover;
  padding: 40px 0; }
  @media screen and (max-width: 768px) {
    .info2-bg {
      background: url("../img/sp/section_bg_2.png"); } }

.img-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap; }
  .img-flex li {
    width: 48%; }
    .img-flex li img {
      max-width: 100%; }

.info-item p {
  color: #491700;
  font-weight: bold;
  font-size: 21px;
  margin-top: 20px;
  margin-bottom: 40px; }
  @media screen and (max-width: 768px) {
    .info-item p {
      font-size: 15px; } }

@media screen and (max-width: 768px) {
  .info-item {
    width: 44%;
    text-align: center;
    margin: auto; } }

.info-flex {
  max-width: 770px;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; }
  .info-flex li {
    width: 30%; }
  @media screen and (max-width: 768px) {
    .info-flex {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
      .info-flex li:nth-child(odd) {
        margin-right: 20px; }
      .info-flex li {
        width: 44%; } }

.sub-title {
  margin-top: 40px;
  background-color: #f98a8a;
  padding: 20px 0; }
  @media screen and (max-width: 768px) {
    .sub-title {
      padding: 40px 0; } }
  .sub-title img {
    margin: auto; }

.sub-title2 {
  background-color: #f98a8a;
  padding: 40px 0; }
  .sub-title2 img {
    margin: auto; }
    @media screen and (max-width: 768px) {
      .sub-title2 img {
        max-width: 70%; } }

.mt40 {
  margin-top: 40px; }

.img-box img {
  max-width: 100%; }

.item-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap; }
  .item-flex li {
    width: 46%; }
  @media screen and (max-width: 768px) {
    .item-flex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-flow: column;
      -ms-flex-flow: column;
      flex-flow: column; }
      .item-flex li {
        width: 100%; } }

.sub-item-desc {
  color: #481100;
  font-weight: normal;
  font-family: sans-serif;
  font-size: 13px;
  margin-top: 10px;
  margin-bottom: 5px;
  text-align: left; }
  @media screen and (max-width: 768px) {
    .sub-item-desc {
      font-size: 13px;
      text-align: center; } }

.item-style {
  color: #481100;
  font-weight: bold;
  text-align: left;
  font-family: sans-serif;
  font-size: 19px; }
  @media screen and (max-width: 768px) {
    .item-style {
      margin-top: 10px;
      font-size: 16px;
      text-align: center; } }

.info {
  color: #481100;
  font-weight: bold;
  font-family: sans-serif;
  text-align: left;
  font-size: 15px;
  margin-bottom: 10px; }
  @media screen and (max-width: 768px) {
    .info {
      font-size: 16px;
      text-align: center; } }

.main-item-desc {
  font-size: 15px;
  text-align: left;
  color: #333;
  /*color: #555555;*/
  /*font-weight: 100;*/ 
}

.main-item-desc2 {
  font-size: 14px;
  text-align: left;
  color: #555555;
  font-weight: 100; }

p, h3 {
  position: relative; }

.right-caption {
  text-align: right;
  font-size: 12px;
  font-family: serif;
  color: #85051a;
  margin-right: 5px; }

.caption {
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  bottom: 23px; }
  @media screen and (max-width: 768px) {
    .caption {
      bottom: 51px; } }

.caption-txt {
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  top: 34px; }
  @media screen and (max-width: 768px) {
    .caption-txt {
      top: 50px; } }

.caption-txt-2 {
  font-size: 12px;
  font-weight: bold;
  position: absolute; }

.caption-txt-rep {
  font-size: 14px;
  line-height: 1.4;
  display: block; }
  @media screen and (max-width: 768px) {
    .caption-txt-rep {
      font-size: 10px; } }

.flex-table {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 40px; }

.flex-table tbody {
  margin: auto;
  max-width: 700px;
  color: #85051a;
  font-size: 16px; }
  @media screen and (max-width: 768px) {
    .flex-table tbody {
      font-size: 12px; } }

.flex-table tbody tr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px; }

.flex-table tbody tr td:first-child {
  text-align: right;
  min-width: 180px;
  margin-right: 20px; }
  @media screen and (max-width: 768px) {
    .flex-table tbody tr td:first-child {
      min-width: 70px; } }

.desc-title {
  background: #c1549f;
  padding: 20px 0; }
  @media screen and (max-width: 768px) {
    .desc-title {
      padding: 20px 60px; } }

.section-contents {
  margin-bottom: 60px; }

.desc-outline {
  border: 4px solid #c1549f;
  border-radius: 4px;
  margin-bottom: 60px; }

.desc-body {
  padding: 20px; }
  @media screen and (max-width: 768px) {
    .desc-body {
      padding: 10px; } }

.item-info-title {
  color: #85051a;
  font-weight: normal;
  font-family: serif;
  margin-top: 10px;
  font-size: 24px;
  text-align: center;
  margin-bottom: 10px; }
  @media screen and (max-width: 768px) {
    .item-info-title {
      font-size: 19px; } }

.desc-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap; }
  .desc-flex li {
    width: 48%; }
    .desc-flex li img {
      max-width: 100%; }
      @media screen and (max-width: 768px) {
        .desc-flex li img {
          max-width: 80%; } }

.img-item img {
  max-width: 100%; }

.main-contents-inner {
  margin: auto;
  max-width: 970px; }
  @media screen and (max-width: 768px) {
    .main-contents-inner {
      padding: 0 10px; } }

.main-contents-inner2 {
  margin: auto;
  max-width: 1060px; }
  @media screen and (max-width: 768px) {
    .main-contents-inner2 {
      padding: 0 10px; } }

.main-contents-inner3 {
  margin: auto;
  max-width: 1230px; }
  @media screen and (max-width: 768px) {
    .main-contents-inner3 {
      padding: 0 10px; } }

.title-style {
  color: #85051a;
  font-weight: normal;
  font-family: serif;
  margin-top: 60px;
  font-size: 32px; }
  @media screen and (max-width: 768px) {
    .title-style {
      font-size: 22px; } }

.img-max img {
  width: 100%; }

.mv {
  width: 100%; }
  .mv img {
    width: 100%; }

.center-img {
  text-align: center;
  display: block; }
  .center-img img {
    margin: auto;
    max-width: 100%; }

.title {
  margin: 40px auto; }
  @media screen and (max-width: 768px) {
    .title {
      margin: 40px auto; } }

.main-item {
  position: relative; }

.column-color {
  border: 8px solid #8e4778;
  background-color: #f6f0f6; }

.bg-color {
  padding: 20px 0 60px;
  background-color: #efd0e4;
  margin-bottom: 0; }

.point-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; }
  .point-flex li {
    width: 32%; }
    @media screen and (max-width: 768px) {
      .point-flex li {
        width: 100%; } }

@media screen and (max-width: 768px) {
  .sp-box img {
    max-width: 60%; }
  .w50 img {
    max-width: 60%; }
  .mb60.w50 {
    margin-bottom: 30px; } }

.fz-img img {
  max-width: 30%; }

.item-btn img {
  padding-top: 0px;
  margin: auto;
  max-width: 70%; }

/* ============================================================================================================================================== */
/* ============================================================================================================================================== */
/* ============================================================================================================================================== */
/* ============================================================================================================================================== */

#main_area #mainContents table{
margin: auto;    
}

#main_area #mainContents table td,
#main_area #mainContents table th,
#main_area #mainContents table{
    border: none;
    padding-left: inherit;
    padding-right: inherit;
}

#main_area .row img {
    width: initial;
}


#main_area section.contents .tsukuReg{
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 400;
    font-style: normal;
}

#main_area section.contents .tsukuBold *{
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
}

/*
general.css
==================================== */

/* font */
.f10 { font-size: 10px; }
.f11 { font-size: 11px; }
.f12 { font-size: 12px !important; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px !important; }
.f20 { font-size: 20px; }
.f24 { font-size: 24px; }
.f26 { font-size: 26px; }
.f28 { font-size: 28px; }
.f30 { font-size: 30px; }

/* dispiay */
.block { display: block; }
.inline { display: inline; }
.inline_block { display: inline-block; * display: inline; zoom: 1; }

/* cursor */
.pointer { cursor: pointer; }

/* float */
.clear { clear: both; }
.clearL { clear: left; }
.clearR { clear: right; }
.left { float: left; }
.right { float: right; }

/* clearfix */
.cf {}
.cf:after { content: ""; display: block; clear: both; height:0; overflow: hidden; }
/* IE6 */
* html .cf { zoom: 1;}
/* IE7 */
*:first-child+html .cf { zoom: 1;}



/* color */
.bl0 { color: #000; }
.bl1 { color: #111; }
.bl2 { color: #222; }
.bl3 { color: #333; }
.bl4 { color: #444; }
.bl5 { color: #555; }
.bl6 { color: #666; }
.bl7 { color: #777; }
.bl8 { color: #888; }
.black { color: #030303 !important; }
.blue { color: #365a9b !important; }
.dred { color: #c80000; }

/* backgroud-color */
.bgW { background-color: #FFF; }
.bgC1 { background: #d0e8d4; }
.bgC2 { background: #dff0e2; }


/* border */
.borSt1 { border-top: 5px solid #030303 !important; }
.borSt2 { border-top: 4px solid #43639b !important; }
.borSt3 { border-top: 2px solid #030303 !important; }
.borSt4 { border-top: 1px solid #AAA; padding-top: 50px; margin-top: 20px; }
.borSt5 { border-top: 1px solid #AAA; padding-top: 0px; margin-top: 50px; }
.borSt6 { border-top: 1px solid #AAA; padding-top: 50px; margin-top: 50px; }
.borSt7 { border-top: none !important; }

/* text-align */
.textL { text-align: left; }
.textC { text-align: center; }
.textR { text-align: right; }

.fBold { font-weight: bold; }
.fNormal { font-weight: normal; }

/* text-decoration */
.s { text-decoration: line-through; }
.under { text-decoration: underline; }

/* line-height */
.lineH1 { line-height: 1 !important; }
.lineH1-2 { line-height: 1.2 !important; }
.lineH1-4 { line-height: 1.4 !important; }
.lineH1-6 { line-height: 1.6 !important; }
.lineH1-8 { line-height: 1.8 !important; }
.lineH2 { line-height: 2 !important; }
.tibd0 { text-indent: 0 !important; }

/* vertical-akign */
.vaT { vertical-align: top; }
.vaM { vertical-align: middle; }
.vaB { vertical-align: bottom; }

/* position */
.abs { position: absolute !important; }
.rel { position: relative !important; }
.sta { position: static; }
.fix { position: fixed; }

.rt1 { right: 20px !important; }
.rt2 { right: 70px !important; }
.rt3 { right: 20% !important; }

/* top */
.t0 { top: 0 !important; }
.t2 { top: 2px !important; }
.t4 { top: 4px !important; }
.t6 { top: 6px !important; }
.t8 { top: 8px !important; }
.t10 { top: 10px !important; }
.t12 { top: 12px !important; }
.t14 { top: 14px !important; }
.t20 { top: 20px !important; }
.t22 { top: 22px !important; }
.t24 { top: 24px !important; }
.t26 { top: 26px !important; }
.t28 { top: 28px !important; }
.t30 { top: 30px !important; }
.t40 { top: 40px !important; }

/* right */
.r0 { right: 0 !important; }
.r2 { right: 2px !important; }
.r4 { right: 4px !important; }
.r6 { right: 6px !important; }
.r8 { right: 8px !important; }
.r10 { right: 10px !important; }
.r12 { right: 12px !important; }
.r14 { right: 14px !important; }
.r20 { right: 20px !important; }
.r22 { right: 22px !important; }
.r24 { right: 24px !important; }
.r26 { right: 26px !important; }
.r28 { right: 28px !important; }
.r30 { right: 30px !important; }

/* bottom */
.b0 { bottom: 0 !important; }
.b2 { bottom: 2px; }
.b4 { bottom: 4px; }
.b6 { bottom: 6px; }
.b8 { bottom: 8px; }
.b10 { bottom: 10px; }
.b12 { bottom: 12px !important; ; }
.b14 { bottom: 14px !important; ; }
.b20 { bottom: 20px !important; }
.b22 { bottom: 22px; }
.b24 { bottom: 24px; }
.b26 { bottom: 26px; }
.b28 { bottom: 28px; }
.b30 { bottom: 30px; }

/* left */
.l0 { left: 0; }
.l2 { left: 2px; }
.l4 { left: 4px; }
.l6 { left: 6px; }
.l8 { left: 8px; }
.l10 { left: 10px; }
.l12 { left: 12px; }
.l14 { left: 14px; }
.l20 { left: 20px; }
.l22 { left: 22px; }
.l24 { left: 24px; }
.l26 { left: 26px; }
.l28 { left: 28px; }
.l30 { left: 30px; }

.ml0 { margin-left: 0 !important; }

.auto { margin-left: auto !important; margin-right: auto !important; }

/* margin-top */
.mt0 { margin-top: 0 !important; }
.mt2 { margin-top: 2px !important; }
.mt4 { margin-top: 4px; }
.mt6 { margin-top: 6px !important; }
.mt8 { margin-top: 8px; }
.mt10 { margin-top: 10px !important; }
.mt12 { margin-top: 12px; }
.mt14 { margin-top: 14px; }
.mt16 { margin-top: 16px; }
.mt18 { margin-top: 18px; }
.mt20 { margin-top: 20px !important; }
.mt22 { margin-top: 22px; }
.mt24 { margin-top: 24px; }
.mt26 { margin-top: 26px; }
.mt28 { margin-top: 28px; }
.mt30 { margin-top: 30px; }
.mt36 { margin-top: 36px; }
.mt40 { margin-top: 40px; }
.mt46 { margin-top: 46px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt80 { margin-top: 80px; }
.mt90 { margin-top: 90px; }
.mt100 { margin-top: 100px; }

/* margin-bottom */
.mb0 { margin-bottom: 0; }
.mb2 { margin-bottom: 2px; }
.mb4 { margin-bottom: 4px !important; }
.mb6 { margin-bottom: 6px; }
.mb8 { margin-bottom: 8px; }
.mb10 { margin-bottom: 10px; }
.mb12 { margin-bottom: 12px; }
.mb14 { margin-bottom: 14px; }
.mb16 { margin-bottom: 16px; }
.mb18 { margin-bottom: 18px; }
.mb20 { margin-bottom: 20px; }
.mb22 { margin-bottom: 22px; }
.mb24 { margin-bottom: 24px; }
.mb26 { margin-bottom: 26px; }
.mb28 { margin-bottom: 28px; }
.mb30 { margin-bottom: 30px; }

.pl10 { padding-left: 10px; }

/* padding-top */
.pt0 { padding-top: 0 !important; }
.pt2 { padding-top: 2px !important; }
.pt4 { padding-top: 4px !important; }
.pt6 { padding-top: 6px !important; }
.pt8 { padding-top: 8px !important; }
.pt10 { padding-top: 10px !important; }
.pt12 { padding-top: 12px !important; }
.pt14 { padding-top: 14px !important; }
.pt16 { padding-top: 16px !important; }
.pt18 { padding-top: 18px !important; }
.pt20 { padding-top: 20px !important; }
.pt22 { padding-top: 22px !important; }
.pt24 { padding-top: 24px !important; }
.pt26 { padding-top: 26px !important; }
.pt28 { padding-top: 28px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }

/* padding-bottom */
.pb0 { padding-bottom: 0 !important; }
.pb2 { padding-bottom: 2px !important; }
.pb4 { padding-bottom: 4px !important; }
.pb6 { padding-bottom: 6px; }
.pb8 { padding-bottom: 8px; }
.pb10 { padding-bottom: 10px; }
.pb12 { padding-bottom: 12px; }
.pb14 { padding-bottom: 14px; }
.pb16 { padding-bottom: 16px; }
.pb18 { padding-bottom: 18px; }
.pb20 { padding-bottom: 20px; }
.pb22 { padding-bottom: 22px; }
.pb24 { padding-bottom: 24px; }
.pb26 { padding-bottom: 26px; }
.pb28 { padding-bottom: 28px; }
.pb30 { padding-bottom: 30px; }

@media screen and (max-width: 768px) {
	html body section.contents > div.contentL{
	padding-left:0;
	padding-right:0;
	margin-top:15px;
	}
}